<template>
  <div class="app-container">
    <div class="head">
      添加设备
      <el-button type="primary" size="mini" style="margin-left: 20px;" @click="back">返回</el-button>
    </div>
    <edit-device style="margin-left: 40px;" @finish="back" @back="back" />
  </div>
</template>

<script>
import EditDevice from './components/edit'

export default {
  components: { EditDevice },
  data() {
    return {}
  },
  mounted() {
    // this.initData()
  },
  methods: {
    back() {
      this.$router.back()
    }
  }
}
</script>

<style scoped>
.head {
  margin-left: 16px;
  font-weight: 600;
  font-size: 18px;
  color: #333333;
}
.foot-layout {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 34px;
  padding-right: 180px;
  margin-bottom: 20px;
}
</style>
